.section-intro h2{
    margin-top: 100px;
}

.section-intro{
    margin-bottom: 100px;
    width: 80%;
}

form{
    color: black;
}

.section-intro p{
    color: black;
}

.form-container {
    margin: 50px auto;
    background: white;
    padding: 10px 40px 30px;
    border-radius: 12px;
    width: 100%;
    max-width: 800px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
}


label {
    font-weight: bold;
    display: block;
    margin-top: 12px;
}

input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
}

form{
    font-family: Arial, sans-serif;
}

.gdpr {
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
    gap: 10px;
    font-size: 14px;
}

.gdpr input {
    width: auto;
    margin-top: 3px;
}

.gdpr label a{
    color: #dd5769;
    text-decoration: underline;
}

.gdpr label{
    margin-top: 0;
}

button {
    width: 100%;
    margin-top: 20px;
    padding: 12px;
    background: #1e88e5;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background: #1565c0;
}

.form-container h2{
    margin-top: 0;
}

